# build output
dist/
# generated types
.astro/

# dependencies
node_modules/

# logs
npm-debug.log*
yarn-debug.log*
yarn-error.log*
pnpm-debug.log*


# environment variables
.env
.env.production

# macOS-specific files
.DS_Store
/.astro-i18n/
/bun.lockb
/src/pages/de/
/steamwar-website.zip
/src/env.d.ts
/src/pages/en/
/.idea
pnpm-lock.yaml
